Issuu on Google+

Free Revlon moisturising lipsticks worth £14.98 You pay postage – see inside for details

NDJGH#8D#J@

your big value fortnightly

g^XZ e A 6 > 8 HE:

>HHJ:%-(

6\Z"egdd[ ndjg ]ZVai]

½l^i]djg bZcdeVjhZ VXi^dceaVc

)"a

*)&  1%6  

cdgbVaan—&#)%

Midsomer madness? 8Vci]ZcZl7VgcVWn \ZidjgejahZhgVX^c\4

The best anti-ageing facials

¨RdeVdeVUSjj`f €ÊHl^iX]VcYhVkZbdcZn

7iT]fdZgV

Lynda

‘The shocking truth about my life’

:`h Â&#x20AC;Ă&#x160;L^cBHkdjX]Zgh e`¨ Â&#x20AC;Ă&#x160;<Zi]Zael^i]XVg^c\

>``\X``UZ_[VR_d Re'"("R_U)" YOUR083-cover.indd 1 YELLOW MAGENTA CYAN PANTONE 185 C BLACK

yourscover 83.pgs

16/2/10 11:16:17 16.02.2010 10:19 Rival Colour LTD


y strap strap y

❤❤H eart ❤ ❤ to H eart Special

10

YOURS

YOUR083-10-13[1].indd 10

EVERY FORTNIGHT

17/2/10 14:58:03


y star exclusive y

❝Now I can tell my whole story❞ With her autobiography due out next month our columnist Lynda Bellingham reveals to Yours readers the childhood secret that shaped her life and why she finally feels grown up at 61

B

‘My mother and father were very clear about having chosen me but I’ve always had a fear of letting them down…’

“I never do anything by halves and moderation is not in my vocabulary. I worked hard and played hard. I had enormous tolerance to alcohol and never got a hangover. I could drink people under the table – and very proudly,” she says. In November 1975 she married film producer Greg Smith who was unfaithful and not interested in Lynda sexually. Taking further comfort in drink, (though never while working) she fooled the outside world but a lot of the time was not sober and felt like “the ugliest woman in Christendom.” Therapy failed and she took an overdose of pills in her late

Family portrait: Lynda, left, with her adoptive mum and dad and sisters Jean and Barbara YOURS

YOUR083-10-13[1].indd 11

EVERY FORTNIGHT

PIC:

ubbly and full of life, she’s been cherished by the nation ever since she appeared as that homely mum in the Oxo ads. With a career that continues to blossom, her openness is part of her charm, but until now there’s been one area of Lynda Bellingham’s life that has remained closed to the public eye – that she was adopted. It’s something that Lynda admits has had a profound effect on her life. In her new autobiography Lost and Found: My Story, published next month, Lynda tells the story of how she was born to an unmarried mother in Canada. Lynda says: “I do believe a lot of people who are adopted have this sense of having to prove themselves. My desire to be liked and loved is something that has driven me,” she explains. Although she can’t remember

the moment she was told she was adopted she believes it was aged about four or five when her adoptive mum Ruth was expecting the first of her two natural daughters, Barbara, who sadly died from lung cancer two years ago. “My mother and father had two daughters – Barbara and Jean – but they were always very clear about having chosen me and I’ve always had a fear of letting them down, that I must prove myself.” Despite her loving and privileged pony riding, country upbringing – Don was a pilot, Ruth a housewife – this attitude was to set her on a rocky road. Growing into a dramatic, attention seeking teenager, she spent much of her youth in the local pub where drink provided Dutch courage to boost her low self esteem and enable her to hold court entertaining the locals. “If I had an audience I was happy. I seemed to have a need to impress myself on people and prove something but I didn’t know what exactly.” Fighting to win a place at London’s prestigious Central School of Speech and Drama in the swinging sixties, the pattern continued as she carved out her rich stage, film and television career.

MaIN IMaGE: PaUl MITCHEll

By Carole Richardson

11

17/2/10 14:58:24


20s, waking up in hospital after a stomach pump. “It wasn’t so much I wanted to kill myself. I just wanted oblivion,” she recalls. “Suicide is selfish. I had such a lovely family. How dare I?” she adds. Despite her troubles, Lynda is adamant hers is not a self pitying misery memoir about an abusive childhood. Quite the opposite. “I never blame anything else. If anything, it is more about me abusing a very positive childhood,” she explains. “I didn’t write it because I wanted people to think I’d had a marvellous life either. I wrote it openly and honestly because I wanted it to inspire people not to give up.” Yet for a second time Lynda very nearly gave up following a second failed marriage to Italian waiter Nunzio Peluso which had produced her adored sons Michael and Robbie, now in their 20s. It was after their birth – fuelled by the need to discover family

My rock: Lynda with husband Michael Pattemore (alias Mr Spain) on their wedding day

12

YOURS

YOUR083-10-13[1].indd 12

Treasured photos from Lynda’s family album... From top left clockwise: bathing belles, Lynda, centre, with sisters Barbara and Jean in1957; riding her beloved pony Tiddlywinks in1958; with birth mother Marjorie in Edmonton, Canada in1993 and Marjorie pictured in1947

medical history as well as an emotional need – that Lynda sought Don and Ruth’s willing approval to track down her birth mother. Discreet approaches via the Missing Children’s Network took her to Edmonton, Canada, where her mother Marjorie, a devout Christian, still lives today. Sadly, as Ruth did, she suffers from Alzheimer’s. Although the contact gave Lynda the answers she hankered after, there was no ‘great emotional bond’ or even much in common between the two women but she returned having learned she’d probably inherited her sense of low self esteem from Marjorie. “I realised what a wonderful upbringing I had had with my mother and father. Their

love and advice has been the driving force that keeps me going even today. My parents had given me the chance to express myself. I couldn’t imagine Marjorie ever agreeing to me being an actress.” Always motivated by professional success rather than money, Lynda’s work has always been a vital solace – particularly during her marriage to Nunzio, which had been beset with problems from the start. Just six weeks after tying the knot her nose was broken. Their accounts of how this happened differ but there’s no doubting it was a volatile marriage that did not improve. While playing the nation’s favourite mum on TV thanks to the lucrative Oxo contract, reality was very different. Hiding behind closed doors feeling isolated and afraid, Lynda admits: “My whole balance of what was right and wrong left me. I lost the plot of what was normal.

EVERY FORTNIGHT

17/2/10 14:59:36


It is exhausting believe me, to live your life defending every move you make. Nobody, nobody, nobody should ever live in fear.” Eventually she summoned up the courage to take the boys and leave Nunzio the month before her 49th birthday. Afraid and at a low ebb, with financial worries, little work and her age against her in the fickle world of acting, she again thought about ending it all after tucking the boys up in bed. “I sat up all night in the kitchen thinking I can’t do this; I can’t face life any more. I just couldn’t see a way out other than to jump out of the roof window. But in my ultimate despair I couldn’t commit suicide because how could I possibly leave my children? I would not deny I am only here because of my children.” Had she not come to her senses, Lynda would have missed an incredible turn of fortune. Yet to come were the lead role in the stage version of Calendar Girls, a regular place on the Loose Women panel and the chance to dance

‘I sat up all night thinking I can’t face life any more’ before the nation in Strictly – which all gave her career a huge boost. On the personal front she finally met her soulmate in Michael Pattemore (alias Mr Spain), whom she met buying a property abroad and married on her 60th birthday. Although the relationship attracted contro- versy when a national newspaper revealed Michael had served a prison sentence after being charged with recklessness following an incident in America, Lynda never had any doubts. “His honesty and integrity as a human being were never in doubt,” says Lynda. “Since meeting him the last few years have been ‘amazing.’ ” So much so she even joined him in giving up drink. In her third sober

year, she’s stopped hiding behind it and doesn’t even miss it. “I don’t think I was an alcoholic at all. I was a drunk. Had I carried on, I would have tipped over. I could easily have been an alcoholic. I do seem to have to do things full on to learn!” Despite the ups and downs, she does not dwell on regret, apart from one – that she feels her parents Don and Ruth never got to see her ‘grow up’. When they died within a month of each other early in 2005 Lynda was 56-years-old but she feels it wasn’t until 60 that she finally matured, sobered up and settled down. By then of course it was too late

Proud mum: Lynda with sons Michael and Robert in 1996 and getting a hug from a grown-up Robert!

for her adoptive parents to witness the happy ending to Lynda’s turbulent life. So what is the grown-up Lynda’s philosophy on life? “Whatever life throws at you, you’ve got to embrace it. At the end of the day you’re given your cards. You make what you are. Nothing has dropped in my lap. The more passion you have in your life, the more you look for it and the more you get. Passion is what keeps people alive. Don’t ever lose your passion in life whether it is for chocolate or sex or both. Or both at the same time!” Coming up to 62 in May, Lynda shows no sign of doing so. She may have reached The End in writing her autobiography, but there’s still a real life sequel going on. After revealing her adoption secret, she hopes to work with Barnardos to help others deal with the issues involved and is desperate to ‘out’ domestic abuse and make people as publicly aware of it as they are drink driving. Plus there’s plans for more TV work and another book possibly about Michael’s life. “Life’s stranger than fiction,” she laughs with the tone of one who knows. Although still hungry for wider success as a serious actress, she’s accepted it may not happen. “I still don’t think it’s over but what I have learned is to take it all a bit less seriously.” If they really are watching from above, Don and Ruth would be as amazed as Lynda herself is. Despite summing herself up as “ incorrigible” – not readily improved – she finally feels grown up. “Truly it is never too late!” she promises.

Yours

info

Yours readers can buy Lynda Bellingham’s Lost and Found (RRP £17.99) published by Ebury Press on March 4 for the special price of £15.99 including free UK p&p. To order please call 01206 255 800 and quote the reference ‘Yours’. YOURS

YOUR083-10-13[1].indd 13

PICS: lYNda BEllINGHaM; CaMERaPRESS; SCOPE FEaTURES

y star exclusive y

EVERY FORTNIGHT

13

17/2/10 15:00:15


Wartime gave new meaning to the term carrot sticks – wonder what today’s children would think to them?

So what was it really like? Who better to tell us than our readers? We asked those of you who lived through rationing – for much longer than a week – to pass on your memories 34

YOURS

YOUR083-32-35 rations.indd 34

‘Mum often went without to feed us’

D On VE day I remember my mother giving me half a tinned peach. “I’m not eating that red egg!” I said. I’d never seen a peach before, you see. Mother kept chickens, and egg and chips was what I was brought up on. Mum often went without to make sure I was fed and my dad gave me his sweetie ration. Now I feel youngsters are so over-indulged – and look what’s happened. There’s an obesity epidemic! Marion Williams (69), Manchester

EVERY FORTNIGHT

10/2/10 13:40:01


y past & present y ‘instead of sweets we’d get a carrot to munch!’

DiD you knoW?

A typical wartime platter – vegetarians were entitled to extra cheese in lieu of meat

‘School dinners were delicious’

D Mum must have done a marvellous job as I never remember feeling hungry. She grew veg in our garden, but hated dried eggs, saying they made cakes a funny colour and “as tough as old Harry”. Once a week, my dad, who was a coachbuilder, would say, “Our Bet, call round at dumpsies cake shop. I’ve done a little job for the baker so he’ll have half a sponge waiting for you!” a lot of people did this kind of bartering. School dinners were delicious – a typical Friday meal would be baked fish with beetroot and potatoes, followed by rice pudding and jam. Then there was fish and chips from round the corner for tea, a real treat! Betty James (78), Bourne, Lincs

‘There’d be a stampede for oranges and bananas’

D There was a stampede to the greengrocer’s when you heard they had something extra in, like bananas or oranges. I was evacuated from Southampton to Cornwall and ‘aunty’ Serena, who was looking after us, ran a grocer’s shop. We’d sometimes try to nab ourselves a sneaky biscuit, although the shop was out of bounds. We had proper mealtimes – breakfast, dinner and tea – and you ate everything up because there’d be nothing else. Valerie Doe (72), Southampton, Hants

‘i remember lots of suet-type puddings’ You didn’t feel resentful about rationing – everyone was in the same boat. You ate what you were given, there was nothing else. I remember lots of suettype puddings and stews with more vegetables than meat in them. It was fine, though. I was perfectly healthy. Valerie Andrews (76), Leighton Buzzard, Beds

The imperial War Museum in London has just opened

Yours The Ministry of Food, a major new exhibition to show

info

D When Winston Churchill was originally told about the average ration, he thought it was per day, not per week! D Public parks, private gated squares, recreation grounds and football pitches were dug up to make way for allotments. By the end of the war, there were 1.5 million allotment holders, producing ten per cent of all fruit and vegetables grown in Britain.

how the British public adapted to food shortages – by ‘lending a Hand on the land’, ‘digging for Victory’, fighting on ‘The Kitchen Front’ and taking up the ‘War on Waste’ – with hints on how you can follow their example. Call 0207 416 5320 or visit http://london.iwm.org.uk for details.

D Food imports to Britain halved from 22 million tons before the war to around 10.5 million tons by 1944. D Calls for tobacco to be rationed were rejected on the grounds of morale – plus the Exchequer needed the tax raised. D Pregnant and nursing mothers were entitled to extra rations and priority foods such as oranges and bananas when available. Babies between six and 18 months were allocated three eggs a week.

D A shopper could expect to queue between 20-30 minutes at the fishmonger’s, butcher’s and grocer’s. D Rationing in the UK didn’t end completely until 1954, although items came off the restricted list gradually from 1953 onwards. YOURS

YOUR083-32-35 rations.indd 35

PICS: IMPERIal WaR MUSEUM aNd GETTY IMaGES

D I remember rows of empty display boxes in the sweet shop window. Instead of sweets, we’d call in at the greengrocer’s on the way home from school and get a carrot to munch. Sweets aside, I don’t recall going hungry in the war. There wasn’t much meat around, but lots of veg – we lived in the country and grew our own. The war taught us not to waste anything and this has never left me. I’ve always been very careful with food, using everything up. lots of my generation are the same. It’s awful how much waste there is today, although people are slowly beginning to do something about it and change their ways. Daisy South (79), Harefield, Middlesex

EVERY FORTNIGHT

35

10/2/10 13:40:11


our Y Post-menopause Recharge your

health

By Rebecca Speechley nce you get past the menopause you might think that all your gynaecological worries are over – but it pays to be aware of post-menopausal problems. “Many women over 50 simply put up with gynaecological health issues,” says Mr Ken Metcalf, consultant gynaecologist from Gynaechoice (www.gynaechoice.co.uk). “As a result, they suffer symptoms unnecessarily or put off the diagnosis of a more serious health problem.” Two common problems are urinary incontinence or pelvic prolapse, both of which can be prevented by doing pelvic floor exercises. You can feel your pelvic floor muscles if you try to stop the flow of urine when you go to the toilet. To strengthen them, sit comfortably and squeeze the muscles 10-15 times in a row. Don’t stop having cervical smears because you’ve passed child-bearing age. From 50 to 65 you should have a smear test every five years. After 65 you’ll no longer be called for them if your last three tests have been clear. However, it’s important to be vigilant and report any abnormal bleeding or discharge. “If you experience nausea, bloating, discomfort, a sensation of pelvic pressure, or a change in bladder or bowel activity for longer than three or four weeks, you should always seek medical advice,” says Mr Metcalf.

O

56

YOURS

health check We’ve got the answers to the personal health questions that you’re too embarrassed to ask

Common Prolapse problems to What is it? watch for... There are many different types of prolapse and it affects 20-30 per cent of women at some point. Your pelvic organs, including your bladder, uterus and rectum are held in place by your pelvic floor muscles. If these become stretched or weakened (often in childbirth) they can, over time, become too slack to hold your pelvic organs in place – this is common post menopause when oestrogen levels drop.

Vaginal discharge What is it? Increases or changes in vaginal discharge are quite common and usually aren’t the sign of anything serious. The most common cause is thrush, which is easily treated. What are the symptoms? If your discharge becomes thick, lumpy, smells unpleasant, changes colour or contains traces of blood, you should seek advice. Mr Metcalf says: “Sometimes

What are the symptoms? “Your symptoms will depend on what sort of prolapse you have,” advises Mr Metcalf. “They can range from vaginal discomfort, problems with intercourse, the urge to go to the toilet more frequently, difficulty in emptying your bladder or bowel, recurrent urinary infections and backache.” What should I do? If you have any of the symptoms or simply the feeling of ‘something coming down’, see your GP. There are various treatments available, such as vaginal oestrogens, pessaries and even surgery.

a small benign polyp can occur on your cervix or the lining of your womb and this can produce discharge, so it’s worth getting it checked.” What should I do? “Usually a routine internal examination or a swab is all that’s needed to diagnose the problem and your GP will be able to treat it simply with a course of tablets,” advises Mr Metcalf.

EVERY FORTNIGHT

YOUR083-56-57 health check.indd 58

10/2/10 14:49:14


❙ health matters ❙ Urinary incontinence What is it? “Urinary incontinence is the accidental release of urine. The most common form is stress incontinence when the valve at the neck of your bladder and your pelvic floor muscles aren’t strong enough to cope with the pressure on your bladder when you laugh, sneeze or exercise, so urine leaks out,” says Mr Metcalf. What are the symptoms? Quite simply, your bladder becomes overactive. You may have to frequently visit the loo – even at night, you may be unable to resist the urge to ‘go’ – or you might find that a little urine leaks out when you cough, sneeze or laugh. What should I do? In a recent US study, 83 per cent of the women involved said that their symptoms improved after just six weeks of pelvic floor exercises. “A physiotherapist can help you to retrain your bladder so that you can learn to suppress or ignore the need to urinate,” explains Mr Metcalf. Above all, don’t be embarrassed by the condition: it’s a very common problem and there is plenty of help available.

Post-menopausal bleeding What is it? Most women go through the menopause at around 50 or 51 years of age. Your periods become less frequent and then stop altogether. Once you have gone 12 months without a period, you are considered to be post-menopause. Post-menopausal bleeding is any bleeding that occurs after this. What are the symptoms? Look out for light period-like symptoms or blood in your normal vaginal discharge. “This can be caused by polyps on your cervix or on the lining of your uterus,” says Mr Metcalf. It could also be a sign of something more serious, so it should be checked.

info

PIC: MASTERFILE

What should I do? If you display any symptoms, you should see your GP or gynaecologist. “Post-menopausal bleeding usually requires further investigation using an ultrasound or a hysteroscopy (an internal camera test which examines the inside of your womb),” says Mr Metcalf. “If polyps are the cause, they can be removed and will be tested to check they are benign.” ✤hT The h NHS offers advice on coping with the menopause

Yours ndaand nd post-menopause issues on their website – visit

ww www.nhs.uk/Conditions/Menopause. w If you’re concerned a bo your symptoms, consult your GP or gynaecologist. about YOURS

YOUR083-56-57 health check.indd 59

EVERY FORTNIGHT

57

10/2/10 14:49:22


Ask us anything… about fashion

look fabulous in jeans

How to

at 50, 60 & 70+ Afraid of wearing denim in your 50s and beyond? We’ll show you how to wear jeans at any age

IN YOUR

50s

Dress your jeans up or down Frances wears: Print blouse £29.50, sizes 8-22, Per Una; satin crop jacket £49.50, sizes 6-22, Autograph; straight leg jean £29.50, sizes 8-24 Portfolio; grey kitten heel £25, sizes 3-7, Portfolio – all at Marks & Spencer. ✤ Pick straighter leg styles, which can look chic and youthful ✤ Mid tone to dark denims can be smart and are slimming, too ✤ Choose a versatile length and style that works with heels and flats ✤ Don’t be afraid to dress your jeans up with a pretty top and a smart jacket ✤ Alternatively, go casual and wear with flat shoes and a simple T-shirt 72

YOURS

And what to avoid… ✤ Skinny fit jeans ✤ Low rise jeans ✤ Light wash denim ✤ Extreme flared styles ✤ Thin, clingy denim fabrics

STOCKISTS: Debenhams 08445 616 161, www.debenhams.com; Marks & Spencer 0845 302 1234, www.marksandspencer.com; Monsoon 0844 811 0068; Next 0844 844 8939

EVERY FORTNIGHT

YOUR083-72-73 AUA50_60_70.indd 72

8/2/10 16:06:33


Did you

Slim-fit jeans originated in the Fifties, with popular stars such as Marilyn Monroe wearing their pants very slim to the ankle

KNOW?

IN YOUR

60s

Go casual and stylish Wendy wears: Green stripe knit £35, sizes 8-20, Betty Jackson Black at Debenhams; bootleg jeans £19.50, sizes 6-24, Portfolio at Marks & Spencer; purple gem pumps £45, sizes 3-8, Monsoon; silver bead necklace (worn as a bracelet) £15, Phase Eight at Debenhams. ✤ Classic bootcut styles flatter all shapes, balancing wide hips and chunky thighs ✤ Choose comfort and look for a denim with a little stretch for a better fit ✤ Pockets and stitching details are great for slimming bigger bottoms ✤ Wear with a casual top and understated jewellery for an effortlessly stylish look ✤ Pretty flats in quirky colours add a fun, youthful twist

IN YOUR

70s

WORDS: MICHELLE NIGHTINGALE; PHOTOGRAPHY RUTH JENKINSON; HAIR AND MAKE-UP OLIVIA FERRER AND SARAH JANE GREEN; STYLING DANIELLE ELMES AND KATRINA HOWLEY

Keep things elegant

Jenny wears: Polka dot cardigan £28, sizes 6-22, Next; wide leg black jeans £40, sizes 8-18, Jasper Conran at Debenhams; bronze heel £45, sizes 3-7, Autograph at Marks & Spencer. ✤ Choose a classic wide leg cut in a darker denim for a tailored look ✤ Wider legs styles balance out hips and thighs, elongating your frame ✤ Stick to heels (even small ones) when wearing wide leg jeans ✤ High-waisted jeans look great with a classic cardigan or a smart blouse tucked in ✤ Keep things simple and avoid fussy pocket details YOURS

YOUR083-72-73 AUA50_60_70.indd 73

EVERY FORTNIGHT

73

8/2/10 16:06:38


❙ style notes beauty ❙

Anti-ageing

facials on test

Dermalogica Skin Mapping and Treatment

Facial winner

Free skin mapping analysis allows for a treatment that’s specially customised for your skin’s needs. £60/60 minutes

Christine Henderson (60) from London, says: “This treatment was bliss! The therapist used a skin mapping technique to assess my skin, before beginning a treatment tailored to my needs. The deep cleanse, exfoliation and masque left my skin feeling amazing and looking the best it had in ages. My forehead wrinkles looked less obvious and my skin was glowing. Normally I wouldn’t go out without make-up, but I was

Elemis Visible Brilliance A unique treatment that firms, rejuvenates and plumps, leaving skin smooth and nourished. £75/75 minutes

Thinking of splashing out on a facial? To help you spend wisely, we asked five readers how they rated these top anti-ageing treatments

46

YOURS

YOUR083-46-47 NEW facials.indd 46

EVERY FORTNIGHT

Carol Upward (68) from Portsmouth, says: “I found this treatment so gentle and relaxing, although when the therapist used hot mitts it was a bit of a surprise! The facial left my skin feeling silky and toned and my crinkle lines were less noticeable. Unfortunately, the lines came back, but my husband said my skin looked better. It’s a little pricey but I enjoyed it and the staff were lovely.” 6/10 Carol went to the Quindell Spa, Hampshire. To find an Elemis spa near you call 01278 727830 or visit www.elemis.com

le’ ‘So gent

✤ At home try… Elemis Papaya Enzyme Peel (£28/50ml)

8/2/10 15:44:19


Clarins Youth Booster Facial Replenishes mature skin, leaving it smooth, radiant and with less noticeable lines. £58/80 minutes

‘It was complete bliss’ a a h ha nrho e aryq quite hm ute o yitte hrl yh happy tep avparpt yotto o ttravel ravel h home ome o on n the tube afterwards wearing just lipstick! £60 is a lot of money, but I loved being pampered and the results were great.” 10/10 Christine went to the Dermalogica Store in London. Treatments are also available in 7,000 salons nationwide, call 0800 591 818 or visit www.dermalogica.com/uk

Shirley Nuttall (75) from Uxbridge, says: “This facial was so calming that at I almost fell asleep and the relaxed feeling stayed all day! After the facial my skin felt softt and smooth and looked less lined. The lines did gradually come back, but didn’t seem as deep as before. My only ‘Good value’ criticism is that after the facial there wasn’t an opportunity to re-apply my make-up before I went home. It’s good value fordmoney na y ey and and I’ll certainly be going back as I think I’d see further improvement if I had more treatments.” 9/10 Shirley’s treatment was at the Clarins Skin Spa in Debenhams, Harrow. There are 64 Skin Spas nationwide, call 0800 036 3558 or visit uk.clarins.com to find your nearest.

✤ At home try… Dermalogica Multivitamin Power Recovery Masque (£29/75ml)

✤ At home try… Clarins Super Restorative Wake-Up Lotion (£23/125ml)

Thalgo Pure Collagen Velvet Facial An uplifting facial, which uses massage techniques to plump out wrinkles. £55/60 minutes

A calming treatment that soothes red and sensitive skin, as well as combating the signs of ageing. £55/60 minutes

‘Calmed my sk

in’ Margaret Eadsforth (53) from County Durham, says: “The treatment began with a relaxing facial massage while the therapist explained the process. I was a little wary of trying a facial as I can only use creams prescribed by my doctor due to my dry skin and rosacea. But I didn’t experience any irritation and the anti-ageing facemask cooled my sensitive skin. Straight afterwards my skin felt smoother, plus my wrinkles seemed reduced and my skin didn’t feel as tight. My family even noticed that my skin looked healthier. I’d have this treatment again to help calm my skin flare-ups as the face mask felt wonderful.” 8/10

Margaret went to the Helen Lloyd Beauty Therapy Centre in Newcastle. Also available in 350 salons nationwide, call 01767 682288 or visit www.collin.ltd.uk

✤ At home try… Collin Paris Intense Comfort Calming Balm (£41.10/50ml)

Patsy Warwick (66) from Oxfordshire, says: “This facial was nice and gentle and I soon felt comfortable and relaxed. The treatment included a head massage and also extended to my neck and shoulders, which felt wonderful. During the treatment itself my skin felt quite tight and tingled a bit, but it didn’t feel unpleasant. Straight afterwards, my skin felt lovely and soft and it looked much smoother. Overall I looked healthier, however I can’t say I noticed any improvement to my wrinkles. The treatment itself felt lovely and was very relaxing, but I couldn’t justify regularly spending that much out of my pension. It was certainly a welcome treat, hh h othough.” tho 6/10 Patsy P at went to the Paula De Lange Health & Beauty Salon in HenleyB on-Thames. For your onThalgo stockist call enearest ne 20207 02 512 0872.

‘Wonderful ’

Yours

needs

you

✤ At home try… Thalgo e Rejuvenating Re Pure Velvet V Cleansing Cream £(£23.50/150ml) (£

Can we help you with your fashion or beauty dilemmas? Write to Fashion/ Beauty Dilemma at Yours Magazine, Media House, Peterborough PE2 6EA. YOURS

YOUR083-46-47 NEW facials.indd 47

WORDS: MICHELLE NIGHTINGALE; PICS: GETTY IMAGES; SCIENCE PHOTO LIBRARY; RETNA

Collin Paris Anti-Ageing Calming Treatment

EVERY FORTNIGHT

47

8/2/10 15:44:52


with the

grandkids Spring lambs are in the fields. Now is the perfect time to get grandkids close to nature Spring Lamb Box What you’ll need FARMING FUN F DOWN • An oval box ✤ Mead Open Farm, Beds ON THE • White acrylic paint K Kids can pet rabbits, groom ponies FARM • White and black chenille stems a and bottle-feed lambs. From April, • White and black pom-poms tthere’s h also sheep racing, ferret • Thin black card arracing a and sheepdog demos. • Wobbly eyes M Mead Open Farm, Stanbridge • Glue R Road, Billington, Bedfordshire How to make… LLU7 9JH. Call 01525 852 954 or 1 Make a hole in at one end of the vvisit www.meadopenfarm.co.uk box, just below the lid. Paint the box with h ✤ Folly Farm, Pembrokeshire the acrylic paint and leave to dry. A zoo, vintage fair and ‘jolly’ barn 2 To make the legs, coil a chenille stem a all under one roof. Bottle-feeding tightly around a felt tip pen and slide off. tthe h goats, handling tortoises Repeat to make the other three legs. a and many more activities are 3 Glue the legs to the box base. Keep a available. Folly Farm, Begelly, them to theeoutside no es a eedge r c, dr for acf stability. otauoaseeepahe sr a6eC t ut e ar sshapes hapes o ut o ard, c rease o ne K Kilgetty, Pembrokeshire SA68 Cut ear out off c card, crease one 4 Using scissors, trim the black pom0XA. Call 01834 812 731 or visit end. Glue the ears and eyes in place. pom into an egg shape and glue to the 7 Fold the white chenille in half and push www.folly-farm.co.uk box (with the pointed end as the nose). ✤ Mudchute Park & Farm, London the ends through the hole to make the 5 Cut off a quarter of the white pom-pom tail. Secure inside the box. Assemble The largest city farm in London. and glue on top of the black pom-pom. There are animal encounters, the box, bending the This project was supplied by Hobbycraft. For your nearest legs a little so the daily duck walks and the chance stockist call 0800 027 2387 or visit www.hobbycraft.co.uk lamb balances. to help round up the animals for night time. Mudchute Park & Farm, Pier Street, Isle of Dogs, IB London E14 3HP. Free admission. TICKLER Call 0207 515 5901 or visit www.mudchute.org

Q: What is a horse’s favourite sport? A: Stable tennis

Great farming gifts

✤ Keep the little ones’ feet dry with these Spotted Otter fleece-lined wellies in red and navy. Available in sizes 3-13 at £19.50. Call 0845 459 9230, www. wellies andworms. £19.50 co.uk

✤ Let them save for their own farm one day with this fabulous Tractor Money Box. Only £9.95. 0844 351 0032, www. farmtoysonline. co.uk

£9.95

✤ Brighten up a rainy day with this giraffe rain mac, available in sizes 0-3 months to 2-3 years, from£12. Call 0845 330 4030, or visit www. mothercare.com

YOURS

YOUR083-107 FUN WITH GRANDKIDS.indd 107

PICS: ALAMY, GETTY IMAGES; MASTERFILE

R

£12

EVERY FORTNIGHT

107

9/2/10 12:06:57


Yours Magazine issue 83